/* CSS Document */

body{
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
}

.headerBg{
background-image:url(../images/HeaderBG.jpg);
background-repeat:repeat-x;
background-color:#eff0e6;
}

.bodyTxt{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#444444;
}

.BannerTxt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #3D3B3F;
}

.links{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#c1d72e;
text-decoration:none;
}

.heading{
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#a5b91e;
}

.emailText{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
text-decoration:none;
}

.inputBox{
	border: 1px solid #FFFFFF;
	background-color:#dadec5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	height:19px;
	width:175px;
}

.menulineBottom{
background-image:url(../images/bottomMenuLine.jpg);
background-position:right;
background-repeat:no-repeat;
}
.myForm td, input, select, textarea, checkbox  {
		font-family: tahoma;
		font-size: 12px;
	}

	.required {
		color: red;
	}
	
	
.required 
{		
color: red;
}